{
  pkgs,
  myConfig,
  config,
  ...
}: {
  users = {
    users = {
      ${myConfig.nixos.username} = {
        isNormalUser = true;
        extraGroups = ["wheel" "networkmanager" "input" "video"];
        hashedPasswordFile = config.sops.secrets.default_password.path; # FIXME: may not work!
        useDefaultShell = true;
      };
    };
  };
}
